# draugr.torch_utilities.tensors.dimension_order

A few low dimensional orders common in raster-grids

> Created on 28-03-2021

Functions

`hwc_to_chw_tensor`(tensor)

param tensor

`chw_to_hwc_tensor`(tensor)

param tensor

`nhwc_to_nchw_tensor`(tensor)

param tensor

`nchw_to_nhwc_tensor`(tensor)

param tensor

`nthwc_to_ntchw_tensor`(tensor)

param tensor

`ntchw_to_nthwc_tensor`(tensor)

param tensor